Product comparison · 2 wired routers

NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black vs Zyxel 2304R EE

Add a product
  • 17specifications compared
  • 9differ
  • 8identical
  • 34known for one product only

Key differences

The NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black has 2 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (3 vs 1). The NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black has 325 mm more width than the Zyxel 2304R EE (440 mm vs 115 mm). The NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black has 49 mm more depth than the Zyxel 2304R EE (100 mm vs 51 mm). Security algorithms: 128-bit AES on the NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black, HTTPS on the Zyxel 2304R EE. Storage temperature (T-T): -20 - 70 °C on the NETGEAR PR60X wired router 2.5 Gigabit Ethernet Black, 0 - 60 °C on the Zyxel 2304R EE.

  • Ethernet LAN (RJ-45) ports
    • PR60X wired router 2.5 Gigabit Ethernet Black:3
    • 2304R EE:1
  • Security algorithms
    • PR60X wired router 2.5 Gigabit Ethernet Black:128-bit AES
    • 2304R EE:HTTPS
  • Storage temperature (T-T)
    • PR60X wired router 2.5 Gigabit Ethernet Black:-20 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • PR60X wired router 2.5 Gigabit Ethernet Black:0 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • PR60X wired router 2.5 Gigabit Ethernet Black:0 - 95%
    • 2304R EE:10 - 90%
  • Width
    • PR60X wired router 2.5 Gigabit Ethernet Black:440 mm
    • 2304R EE:115 mm
  • Depth
    • PR60X wired router 2.5 Gigabit Ethernet Black:100 mm
    • 2304R EE:51 mm
  • Height
    • PR60X wired router 2.5 Gigabit Ethernet Black:43.2 mm
    • 2304R EE:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of PR60X, 2304R EE
51 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Networkidentical
Ethernet interface typeKnown for one2.5 Gigabit EthernetUnknown — not stated by the source
Switching capacityKnown for one9.4 Gbit/sUnknown — not stated by the source
ThroughputKnown for one2.4 Gbit/sUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers31
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffers128-bit AESHTTPS
FirewallYesYes
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneARMUnknown — not stated by the source
Flash memoryKnown for one2048 MBUnknown — not stated by the source
Internal memoryKnown for one4096 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50/60 HzUnknown — not stated by the source
Input current1.3 A1.3 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 85%
Storage relative humidity (H-H)Differs0 - 95%10 - 90%
Weight & dimensions4 differ
WidthDiffers440 mm115 mm
DepthDiffers100 mm51 mm
HeightDiffers43.2 mm165 mm
WeightDiffers1.51 kg295 g
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons